/*重定义*/
h1,h2,h3,h4,h5,h6{font-weight:bold;}
#s_search, #s_main{width:980px;margin:0 auto}
#s_search{overflow:visible;}
#s_logo {float:left;height:27px;margin:3px 10px 0 0;overflow:hidden;width:150px;}
body{ font-family:Arial, Helvetica, sans-serif}
a{color:#03c;text-decoration:none}
a:link{color:#03c;text-decoration:none}
a:hover{text-decoration:underline}
.mask{position:absolute;z-index:3;top:0;left:0;background:#000;filter:alpha(opacity=30);opacity:0.3;display:none}
.login_div{width:373px;height:400px;padding:0;margin:0px;text-align:center;position:absolute;z-index:3;display:none}
.return{float:left;line-height:40px}
.guid{margin-bottom:10px;}
.page_s{clear:both;text-align:center;padding-top:20px;}
.page_s .pg{height:24px;font-size:12px;line-height:14px;}
.page_s .pg a,.page_s .pg a:link,.page_s .pg a:visited{margin:0 5px 0 0;padding:4px 8px;background:#fff;border:1px solid #d4d4d4;font-family: 'Tahoma';color:#03c;text-decoration:none;zoom:1;}
.page_s .pg a:hover{background:#d1e5fc;}
.page_s .pg span.current{margin:0 2px 0 3px;padding:4px 8px 4px 3px;font-weight:bold;border:1px solid #fff;font-family: 'Tahoma';zoom:1;}
.page_s .pg span.extend{padding:0 5px 8px 0;zoom:1;}
.page_s .pg a.next:link,.page_s .pg a.next:visited{margin:0 0 0 0;}
#s_footer {padding: 20px 0 19px;}

/*公用*/
.left_wrap{float:left;width:180px; margin-right:10px;}
.side_bar{color:#333;border:1px solid #B2D0EA;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.side_bar h2{padding-left:10px;background:#edf7ff;line-height:30px;font-size:12px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.manage_list{margin-top:5px;line-height:24px;}
.manage_list li{padding-left:24px;}
.manage_list .current{background:#d3ebff;}
.manage_list .current a{text-decoration:none;font-weight:bold;}
.bz_link{padding:7px 0 0 8px;}
.bz_icon{float:left;margin:2px 2px 0 0;display:inline-block; width:14px; height:13px; background:url(http://cache.soso.com/post/img/chat_icon.gif) no-repeat;}
.right_wrap{float:left;width:790px;}
.manage_btn{padding-top:10px;text-align:center;}
.manage_btn input{margin:0 5px;cursor:pointer; width:60px;}
.suspend_manage_btn{background:#d3ebff;border-bottom:1px solid #B2D0EA;text-align:center;height:30px;line-height:30px;}
.suspend_manage_btn input{margin:0 5px;cursor:pointer; width:60px;}
.content_wrap{padding-bottom:10px;}
.content_wrap2{}
.add_toolbar{padding-bottom:10px;}
.add_toolbar span{margin-right:20px;}
.add_toolbar label{font-weight:bold;margin-right:5px;}
.add_toolbar .tip{margin-left:5px;}
.layer_content_wrap{width:300px; margin:10px auto 0;overflow:hidden;}
.layer_content_wrap p{line-height:30px;}
.layer_content_wrap p label{display:inline-block;width:70px;}
.obj_list_wrap{margin-bottom:20px;}
.obj_list_wrap h3{background:#d3ebff;line-height:24px;padding-left:10px;}
.obj_list{border-collapse:collapse;width:100%;}
.obj_list thead th{background:#edf7ff;padding:7px 10px;border-bottom:1px solid #d3e8fb;text-align:left;font-weight:bold;color:#666;}
.obj_list tbody tr:hover{background:#f4f4f4;}
.obj_list td{padding:6px 10px;border-bottom:1px dashed #d3e8fb;}
.w_30{width:30%;}
.w_40{width:40%;}
.w_60{width:60%;}

/*左侧及版面配置*/
.front_list{line-height:30px;}
.front_list li{cursor:move;}
.front_list li:hover{background:#f4f4f4;}
.front_list label{display:inline-block;width:55px;font-weight:bold;padding-right:10px;text-align:right;}
.category{padding-left:5px;background:#edf7ff;padding-right:10px;border-bottom:1px dashed #d3e8fb;}
.board,.link{padding-left:55px;padding-right:10px;border-bottom:1px dashed #d3e8fb;}
.manage{float:right;}

/*基本设置*/
.tip{color:#666;}
.base_manage li{overflow:hidden;zoom:1;margin-bottom:10px;border-bottom:1px dashed #d3e8fb;}
.base_manage li .tip{padding-top:5px;}
.manage_title{float:left;display:block;width:100px;font-weight:bold;text-align:right;padding:1px 10px 0 0;*padding:3px 10px 0 0;}
.manage_wrap{float:left;}
.manage_wrap p{height:30px;}
.btn_wrap{padding-top:10px;text-align:center;}
.btn_wrap input{cursor:pointer;text-align:center;}
.upload_pic_wrap{display:none;}

/*帖子回收站*/
.search_toolbar{padding:10px 0;}
.search_toolbar p{height:30px;}
.search_toolbar span{display:inline-block;width:280px;margin-right:20px;}
.search_toolbar label{display:inline-block;width:80px;font-weight:bold;margin-right:5px;text-align:right;}